import { Component, input } from '@angular/core';

@Component({
  selector: 'mw-svg',
  standalone: true,
  imports: [],
  templateUrl: './svg.component.html',
  styles: ``
})
export class SvgComponent {
  /**
   * @description Icon width with units px, rem, etc)
   */
  width = input("24px");
  /**
   * @description Icon height with units px, rem, etc)
   */
  height = input("24px");
  /**
   * @description Icon color
   */
  color = input("#000000");
  /**
   * @description Icon name 
   */
  symbol = input("");
}
